.container {
		width: 100%;
		max-width:none;
		margin-right: auto;
		margin-left: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.image-block {
		margin-top: 24px;
		display: flex;
		flex-wrap: wrap;
	}
	
	.image-block-inner {
		-webkit-box-shadow: 0px 3px 10px 1px rgba(204, 204, 204 0, 1);
		-moz-box-shadow: 0px 3px 10px 1px rgba(204, 204, 204 0, 1);
		box-shadow: 0px 3px 10px 1px rgba(204, 204, 204, 1);
		position: relative;
	}
	
	.image-block li>.image-block-inner {
		padding-bottom: 30px;
		background-color: #fff;
		height: 100%;
		width: 100%;
	}
	
	a {
		color: #111;
		text-decoration: none;
	}
	.anot{
	padding: 0 5px 5px 5px;
	font-size: 1.4rem;
	}
	#content .anot a{
		color: #222;
		font-weight:normal;
	}
	
	a:hover {
		text-decoration: none;
	}
	
	.image-block li>.image-block-inner>a {
		display: block;
		overflow: hidden;
	}
	
	.image-block li>.image-block-inner>a img {
		border: 1px solid #e1e1df;
	}
	
	.image-block li>.image-block-inner:hover {
		background-color: #eee;
	}
	
	.hp-posts-cat {
		margin-bottom: 8px;
		margin-top: 10px;
		text-transform: uppercase;
		font-weight: 550;
		font-size: 1.5rem;
		display: inline-block;
		text-align: left;
	}
	
	.news {

	}
	
	.news .image-block li>.image-block-inner h4,
	.hp-posts-cat,
	.news .image-block li>.image-block-inner p,
	.read-more {
		padding: 0 20px;
	}
	
	.read-more {
		display: block;
		text-decoration: underline;
		position: absolute; bottom: 5px;
		font-weight: 600;
		font-size: 0.8em;
	}
	.img-responsive{display:block;max-width:100%;height:auto;}
	.d-lg-flex {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: row;
	}
	svg.svgicon{position: absolute; top:-5px; right: 5px; z-index:100; width:50px; height: 50px;}
	svg.svgdatumovka{position: absolute; top:-5px; left: 5px; z-index:100; height: 35px;}
.nshe {
	background: #f1f1f1;
	padding: 20px 15px 15px 15px;
	position: relative;
}
.nshe h2{padding: 10px 0 0 40px;}
.noimg{height: 50px;}
.datumsvg{
	fill:#000;
	font-family: tahoma;
	font-weight: 600; 
}
.btn_aktu{width: 80px; height: 30px;}
.ulaktual{padding: 0px; margin: 0px;}
.col-md-5 {
	width: 24%; padding:	0 20px  10px 20px;
}
.image-block li>.image-block-inner>a {
	max-height: 245px;
}
	
	/* Media Queries */
@media (max-width: 1170px) {
	.col-md-5 {
		width: 30%; padding:	0 18px ;
	}
}
@media (max-width: 992px) {
	.col-md-5 {
	width: 30%; padding:	0 14px ;
	}
	.pl-lg-0,
	.px-lg-0 {
	padding-left: 0;
	padding-right: 0;
	}
	.ml-lg-0,
	.mx-lg-0 {
	margin-left: 0;
	margin-right: 0;
	}
}
@media (max-width: 860px) {
	.col-md-5 {
		width: 48%; padding:	0 10px ;
	}
	.image-block li.image-block1 {
	padding-left: 26px;
	padding-right: 14.5px;
	}
}
@media (max-width: 660px) {
	.col-md-5 {
		width: 95%; padding:	0 8px ;
	}
	.image-block li.image-block1 {
	padding-left: 26px;
	padding-right: 14.5px;
	}
}